Subject: Re: B20.1: arrow key repeating problem with bash & funktion-keys in bash?
From: [email-masked] (Klaus Reinhardt)

26 Dec 1998 04:29:15 -0800
Message-ID: <[email-masked]>
References: <003501be307a$55e580c0$f3884fd1@monster>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Will Mooar <[email-masked]>
Cc: cygwin <[email-masked]>

Will Mooar wrote:
> 
> If I tap the arrow keys, they work as expected, but when I hold down the
> arrow keys, it inserts "D"s and "["s into the line when I hold the left
> arrow key, and "C"s and "["s when I hold the right arrow key.
 
----------------- mailto:[email-masked] start -------------------
Hi Will!

Me is nerving the same problem and the trial to manage it with speeding
down the keyboard-speed worked but nerved, too, and so I tap . . . 

Another problem with the keyboard: How can I set commands to the
function-keys in the bash? My ta.asm|com (which is using ANSI.SYS) from
DOS is not working.

	Regards Klaus
----------------- mailto:[email-masked] !end! -------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".